{Schrift.Normal}{Firma.Name1}
						              {Auftrag.Datum}
{Firma.Name2}
{Firma.Strasse}
{Firma.Ort}

Telefon : {Firma.Telefon}  Telefax : {Firma.Telefax}

{Kunden.Anrede}
{Kunden.Firma}
{Kunden.Vorname} {Kunden.Name}
{Kunden.Strasse}
{Kunden.Plz} {Kunden.Ort}


{Schrift.Breit}Angebot
{Schrift.Normal}

Seite: {Seite}  Kundennummer: {Kunden.Nummer}  Auftragsnummer: {Auftrag.Nummer}
Lieferung erfolgt {Auftrag.VersandArt}.
{Schrift.Schmal}----------------------------------------------------------------------------------------------------------
Pos Artikelnr.   Bezeichnung                    Anzahl   Einheit     Einzelpreis  Rabatt      Gesamtpreis
----------------------------------------------------------------------------------------------------------
{Rechnung.17[Pos] [ArtikelNummer] [Bezeichnung] [Anzahl] [Einheit]  [EPreis] [Waehrung]  [Rabatt]%  [Gesamtpreis] [Waehrung]}
----------------------------------------------------------------------------------------------------------
    Zwischensumme      MwSt {MwSt_0}%       MwSt {MwSt_1}%       MwSt {MwSt_2}%		  Nettosumme :  {Nettosumme} {Waehrung}
{Zwischensumme} {Waehrung}  {Mwst0} {Waehrung}  {Mwst1} {Waehrung}  {Mwst2} {Waehrung}  	 	  +MwSt      :  {MwSt} {Waehrung}
									----------------------------------
									  Gesamtsumme:  {GesamtSumme} {Waehrung}
									==================================
{Schrift.Normal}
Lieferung erfolgt nach unseren allgemeinen Geschäftsbedingungen!
Vielen Dank für Ihre Anfrage

{Auftrag.Bemerkung1}
{Auftrag.Bemerkung2}
{Auftrag.Bemerkung3}
{Auftrag.Bemerkung4}

Bankverbindung:
{Firma.Bank1} Blz: {Firma.Bankleitzahl1} Konto: {Firma.KontoNummer1}